CREATE  PROCEDURE [dbo].[sp_getRiferimentoPianificazione_Monitoraggio]
@pIdReport as int,
@pUtente as varchar(7)
AS
BEGIN
select RifPianificazione_Monitoraggio 
from dbo.ReportSezionePers 
where ReportSezionePers.IdReport = @pidReport
and ReportSezionePers.Utente = @pUtente
END